<!DOCTYPE html>
<html>

  <head>
    <meta charset="UTF-8">
    <title>Syuukann ステータス名変更</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link href="stylesheet.css" rel="stylesheet">

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>

  </head>

	<body>

    <header>
      
      <a class = "header-logo" href="index.html" role="button">Syuukann</a>      

      <div class = "header-list">
        <ul>
          
          <li>
            <a href="login.html" data-toggle="tooltip" data-placement="bottom" title="ログアウト">
              <i class="fas fa-sign-out-alt"></i>
            </a>
          </li>
          
          <li>
            <a href="trashBox.html" data-toggle="tooltip" data-placement="bottom" title="ゴミ箱">
              <i class="fas fa-trash"></i>
            </a>
          </li>

          <li>
            <a href="StatusUpdate.html" data-toggle="tooltip" data-placement="bottom" title="ステータス名変更">
              <i class="fas fa-wrench"></i>
            </a>
          </li>

          <li>
            <a href="userUpdate.html" data-toggle="tooltip" data-placement="bottom" title="ユーザ情報">
              <i class="fas fa-user-circle"></i>
            </a>
          </li>

          <li>
            <a href="routineRegister.html" data-toggle="tooltip" data-placement="bottom" title="新規習慣作成">
              <i class="far fa-calendar-plus"></i>
            </a>
          </li>
          
        </ul>
      </div>
      
    </header>

    <div class = "wrapper">

      <div class = "heading">
        <h1>ステータス名変更</h1>
        <p></p>
      </div>
  
      <div class = "container">
  
        <form>
  
          <div class="form-group">
            <label for="exampleInputEmail1">ステータス１</label>
            <input type="email" class="form-control" id="login_id" aria-describedby="emailHelp" placeholder="継続中の習慣">
            <small id="emailHelp" class="form-text text-muted"></small>
          </div>
  
          <div class="form-group">
            <label for="exampleInputEmail1">ステータス２</label>
            <input type="email" class="form-control" id="user_name" aria-describedby="emailHelp" placeholder="取り入れた習慣">
            <small id="emailHelp" class="form-text text-muted"></small>
          </div>

          <div class="form-group">
            <label for="exampleInputEmail1">ステータス３</label>
            <input type="email" class="form-control" id="password" aria-describedby="emailHelp" placeholder="その他">
            <small id="emailHelp" class="form-text text-muted"></small>
          </div>

          <div class="comment"><p>※ステータス1、2、3 の順に上から表示されます。</p></div>

          <button type="submit" class="btn btn-primary">更新</button>
        </form>
  
        
  
      </div>
    </div>   

    <script type="text/javascript">
      // タグ内にjavascriptコードを直接記述します。
      $('[data-toggle="tooltip"]').tooltip();
    </script>


  </body>
</html>